/* new link tiles module start*/
.link-tiles { background-color: #edeaea; padding: 50px 17px; margin: 0; }
.link-tiles .inner-container { max-width: 1290px; margin: auto; }
.link-tiles .tile { background-color: #ffffff; border: 17px solid #edeaea; text-align: center; position: relative; transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
.link-tiles .tile .image-container { float: left; height: 100%; overflow: hidden; }
.link-tiles .tile .image-container .img { background-size: cover; height: 100%; width: 100%; transition: -webkit-transform 6s; transition: transform 6s; transition: transform 6s,-webkit-transform 6s; }
.link-tiles .tile.fullWidth { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
.link-tiles .tile.fullWidth.has-image .d-table { width: 50%; }
.link-tiles .tile.fullWidth.has-image .image-container { width: 50%; }
.link-tiles .tile h1::before{display:none;}
.link-tiles .bg-gold{background:#c09a32;}
.link-tiles .bg-dark-blue{background:#211b64;}
.link-tiles .bg-teal{background:#009490;}
.link-tiles .bg-mint{background:#7fccbf;}
.link-tiles .bg-gold:hover,
.link-tiles .bg-dark-blue:hover,
.link-tiles .bg-teal:hover,
.link-tiles .bg-mint:hover{
	background: #ECECEC;
}
.link-tiles .arrow{
	    position: absolute;
    right: 20px;
    bottom: 20px;
    border-radius: 50%;
    background: #211B64;
    width: 30px;
    height: 30px;
    padding-top: 2px;
    padding-left: 2px;
	z-index:1;
}
.link-tiles .halfWidth .arrow,
.link-tiles .oneThirdWidth.has-image .arrow{
	background:#009490;
}
.link-tiles .tile:hover .arrow{
	background:#009490 !important;
}
.link-tiles .tile{
	 transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease;
}
.link-tiles .tile.fullWidth .bg-flower{
	background-image: url(/images/flower-vertical.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 90%;
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.1;
}
.link-tiles .tile.halfWidth.no-image .bg-flower{
	background-image: url(/images/flower-horizontal-left.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 60% auto;
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.1;
}
.link-tiles .tile.twoThirdWidth .bg-flower{
	background-image: url(/images/flower-horizontal-right.svg);
    background-repeat: no-repeat;
    background-position: right 50px;
    background-size: 43% auto;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.2;
}
.link-tiles .tile.fullWidth.short-height .bg-flower{display:none;}
.link-tiles .tile.fullWidth.short-height .d-table .d-table-cell .bg-flower{
	background-image: url(/images/flower-horizontal-left.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 275px auto;
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.2;
	display: block;
    top: 0;
    left: 0;
}
.link-tiles .tile.halfWidth.no-image.short-height .bg-flower{
	background-image: url(/images/flower-horizontal-right.svg);
    background-position: right;
	opacity:0.1;
}
.link-tiles .oneThirdWidth.short-height.no-image .bg-flower{
	background-image: url(/images/flower-vertical.svg);
    background-repeat: no-repeat;
    background-position: right;
    background-size: auto 90%;
	position:absolute;
	width:100%;
	height:100%;
	opacity:0.2;
}
.link-tiles .tile:hover .bg-flower{
	opacity:0.6 !important;
}
@media only screen and (max-width: 991.98px) { .link-tiles .tile.fullWidth.has-image h1, .link-tiles .tile.fullWidth.has-image h2 { text-shadow: 1px 3px 10px #18325e; } }
/*.link-tiles .tile.fullWidth.has-image.short-height .d-table { width: 75%; }*/
/* .link-tiles .tile.fullWidth.has-image.short-height .image-container { width: 25%; } */
.link-tiles .tile.twoThirdWidth { -ms-flex: 0 0 66.666667%; flex: 0 0 66.666667%; max-width: 66.666667%; }
@media only screen and (max-width: 991.98px) { .link-tiles .tile.twoThirdWidth { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; } }
.link-tiles .tile.twoThirdWidth.has-image .d-table { width: 50%; }
.link-tiles .tile.twoThirdWidth.has-image .image-container { width: 50%; }
.link-tiles .tile.halfWidth { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
@media only screen and (max-width: 991.98px) { .link-tiles .tile.halfWidth { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; } }
.link-tiles .tile.oneThirdWidth { -ms-flex: 0 0 33.333333%; flex: 0 0 33.333333%; max-width: 33.333333%; }
@media only screen and (max-width: 991.98px) { .link-tiles .tile.oneThirdWidth { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; } }
@media only screen and (max-width: 991.98px) { .link-tiles .tile.has-image .d-table, .link-tiles .tile.has-image .image-container { width: 100% !important; }
.link-tiles .tile.has-image .image-container { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }
.link-tiles .tile.has-image .translucent-bg { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background-color: rgba(24, 50, 94, 0.35); z-index: 1; transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
.link-tiles .tile.has-image:hover .translucent-bg, .link-tiles .tile.has-image:focus .translucent-bg, .link-tiles .tile.has-image:active .translucent-bg { background-color: rgba(4, 30, 66, 0.8); }
.link-tiles .tile.has-image h1, .link-tiles .tile.has-image h2 { color: #ffffff; border-color: #ffffff; } }
.link-tiles .tile.oneThirdWidth.has-image .image-container, .link-tiles .tile.halfWidth.has-image .image-container { position: absolute; top: 0; left: 0; right: 0; bottom: 0; }

.link-tiles .tile.fullWidth.has-image .translucent-bg,
.link-tiles .tile.oneThirdWidth.has-image .translucent-bg, 
.link-tiles .tile.halfWidth.has-image .translucent-bg { 
	position: absolute; 
	top: 0; 
	right: 0; 
	bottom: 0; 
	left: 0; 
	/*background-color: rgba(24, 50, 94, 0.35); */
	z-index: 1; 
	transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-webkit-transition: all 0.3s ease; 
}
.link-tiles .tile.fullWidth.has-image:hover .translucent-bg,
.link-tiles .tile.oneThirdWidth.has-image:hover .translucent-bg, 
.link-tiles .tile.oneThirdWidth.has-image:focus .translucent-bg, 
.link-tiles .tile.oneThirdWidth.has-image:active .translucent-bg, 
.link-tiles .tile.halfWidth.has-image:hover .translucent-bg, 
.link-tiles .tile.halfWidth.has-image:focus .translucent-bg, 
.link-tiles .tile.halfWidth.has-image:active .translucent-bg { background-color: rgba(0, 0, 0, 0.4); }

.link-tiles .tile.oneThirdWidth.has-image h1, .link-tiles .tile.oneThirdWidth.has-image h2, .link-tiles .tile.halfWidth.has-image h1, .link-tiles .tile.halfWidth.has-image h2 { color: #ffffff; border-color: #ffffff; text-shadow: 1px 3px 10px #18325e; }
.link-tiles .tile.short-height h1 { margin: 80px 0; }
.link-tiles .tile.short-height h2 { margin-bottom: 9px; }
.link-tiles .tile .box-shadow { position: absolute; top: 0; right: 0; bottom: 0; left: 0; box-shadow: 0px 3px 17px 0px rgba(160, 160, 160, 0.47); }
.link-tiles .tile .d-table { height: 100%; width: 100%; float: left; z-index: 2; position: relative; }
.link-tiles .tile .d-table-cell { vertical-align: middle; }
.link-tiles .tile h1 { 
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-size: 32px;
	line-height: 42px; 	
	margin: 167px 0; 
	padding: 0 20px; 
	color:#FFF;
	transition: all 0.3s ease; 
	-moz-transition: all 0.3s ease; 
	-webkit-transition: all 0.3s ease; 
}

.link-tiles .tile h2 { color: #18325e; font-size: 18px; font-weight: 300; line-height: 26px; border-top: 1px solid #e8e8e8; display: inline-block; padding: 10px 0 0; margin-bottom: 37px; width: calc(100% - 80px); transition: all 0.3s ease; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; }
@media only screen and (max-width: 991.98px) { 
	.link-tiles .tile h2 { margin-bottom: 9px; } 
	.link-tiles .tile h1{font-size:22px;line-height:32px;margin:80px 0 !important;}
}
.link-tiles .tile:hover, 
.link-tiles .tile:focus, 
.link-tiles .tile:active { 
	/*background-color: #041e42; */
}
.link-tiles .tile:hover h1, .link-tiles .tile:focus h1, .link-tiles .tile:active h1 { color:#211B64; }
.link-tiles .tile:hover h2, .link-tiles .tile:focus h2, .link-tiles .tile:active h2 { color: #ffffff; border-top: 1px solid #435672; }
.link-tiles .tile:hover .img, .link-tiles .tile:focus .img, .link-tiles .tile:active .img { 
	/*
	-webkit-transform: scale(1.2); 
	-khtml-transform: scale(1.2); 
	-moz-transform: scale(1.2); 
	-ms-transform: scale(1.2); 
	-o-transform: scale(1.2); 	
	transform: scale(1.2); 
	*/
}
/* new link tiles module end*/